uuid: f27014ba-e238-4e77-8498-019a433659ec
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_content
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.from_library
    - paragraphs.paragraphs_type.quote
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
_core:
  default_config_hash: aTERU0QvwQWxa0j4eq1wWXlhwU5dOUTw8yZXuDWg74w
id: paragraph.bp_columns.bp_column_content
field_name: bp_column_content
entity_type: paragraph
bundle: bp_columns
label: 'Column content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_simple: bp_simple
      bp_image: bp_image
      from_library: from_library
      quote: quote
      video: video
    negate: 0
    target_bundles_drag_drop:
      bp_accordion:
        weight: -29
        enabled: false
      bp_accordion_section:
        weight: -18
        enabled: false
      bp_block:
        weight: -23
        enabled: false
      bp_carousel:
        weight: -28
        enabled: false
      bp_column_wrapper:
        weight: -27
        enabled: false
      bp_columns:
        weight: -26
        enabled: false
      bp_columns_three_uneven:
        weight: -25
        enabled: false
      bp_columns_two_uneven:
        weight: -24
        enabled: false
      bp_image:
        weight: -30
        enabled: true
      bp_modal:
        weight: -22
        enabled: false
      bp_simple:
        weight: -31
        enabled: true
      bp_tab_section:
        weight: -17
        enabled: false
      bp_tabs:
        weight: -21
        enabled: false
      bp_view:
        weight: -20
        enabled: false
      bp_webform:
        weight: -19
        enabled: false
      from_library:
        weight: 33
        enabled: true
      quote:
        weight: 35
        enabled: true
      text_and_image:
        weight: 34
        enabled: false
      video:
        weight: 38
        enabled: true
field_type: entity_reference_revisions
